Loading...
Searching...
No Matches
Opm::Parameters::NumericDifferenceMethod Struct Reference

Specify which kind of method should be used to numerically calculate the partial derivatives of the residual. More...

`#include <fvbasefdlocallinearizer.hh>`

## Static Public Attributes

static constexpr int | value = +1

## Detailed Description

Specify which kind of method should be used to numerically calculate the partial derivatives of the residual.

-1 means backward differences, 0 means central differences, 1 means forward differences. By default we use forward differences.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasefdlocallinearizer.hh